{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Silahkan Register </title>

<!-- link ke autforuser css dan jqueryUI -->
<link rel="stylesheet" href="{% static 'css/authforuser.css' %}">

<!-- ini buat konek ke script js authforuser -->
<script src="{% static 'JS/authforuser.js' %}"></script>
{% endblock meta%} {% block content%}
<section class="authforuser" id="story5">
    <div class="container">
        <div class="card card-regis">
            <h2 class="card-title form-title"> Silahkan Register </h2>
            <div class="result-register">
                <!-- ini buat error username-->
                {% if error%}
                <h3 class="wrong"> {{ isiError }} </h3>
                {% endif %}
            </div>
            <div class="container">
                <form method="POST" action="">
                    {% csrf_token %}
                    <div class="form-group">
                        <label for="nama"> Masukkan Username </label>
                        <input type="text" class="form-control" name="user_name_register" id="user_name_register" maxlength="70" placeholder="Masukkan Usernamemu" required>
                    </div>
                    <div class=" form-group ">
                        <label for="email"> Email </label>
                        <input type="email" class="form-control" name="user_email_register" id="user_email_register" maxlength="70" placeholder="cantik@gmail.com " required>
                    </div>
                    <div class="form-group">
                        <label for="exampleInputPassword1"> Masukkan Password mu</label>
                        <input type="password" class="form-control" name="user_password_register" id="user_password_register" maxlength="16" required>
                    </div>
                    <button type="submit" class="btn btn-primary" id="button-register"> Register </button>
                    <p> Sudah punya akun??
                        <a href="login"> login </a>
                    </p>
                </form>
            </div>
        </div>
    </div>
</section>
{%endblock content%}

<!-- ini buat error email-->